/// <reference types="react" />
import { ConversationQuery } from '../../../Conversation.generated';
declare type Attachment = ConversationQuery['Conversation']['messages'][0]['attachments'][0];
declare type Props = {
    received: boolean;
    attachments: Array<Attachment>;
};
declare function Attachment({ attachment }: {
    attachment: Attachment;
}): JSX.Element;
export declare function Attachments({ attachments, received }: Props): JSX.Element;
export {};
